/* 
  -----------------------------------
  Tab Panel Magic 2
  by Project Seven Development
  www.projectseven.com
  Style Theme: 5 - Blue Mist
  -----------------------------------
*/
.p7TPM05 {
	width: 700;
	margin: 0 auto;
	font-family: "DINNextLTPro-Light",'Droid Sans', Arial, Helvetica, sans-serif;

}
.p7TPM05 img {
	vertical-align: top;
}
/*Triggers construct - including arrows*/
.p7TPM05 .p7TPMtabs_05 {
	
	/*position: relative;*/
	
	float: left;
	z-index: 10;
	overflow: hidden;
	zoom: 1;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	padding-bottom:20px;
}
.p7TPM_arrows_05 .p7TPM_arrow_L, .p7TPM_arrows_05 .p7TPM_arrow_R {
	float: left;
	position: relative;
	z-index: 10;
}
.p7TPM_arrows_05 .p7TPM_arrow_R {
	float: right;
}
.p7TPM_arrows_05 a {
	display: block;
	text-decoration: none;
	color: #CCC;
	text-indent: -9999px;
	width: 26px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.p7TPM_arrows_05 .p7TPM_arrow_L a {
	background-image: url(img/tpm05_west.jpg);
}
.p7TPM_arrows_05 .p7TPM_arrow_R a {
	background-image: url(img/tpm05_east.jpg);
}
.p7TPM_arrows_05 a:hover, .p7TPM_arrows_05 a:focus {
	outline: 0;
}
.p7TPM_arrows_05 .p7TPM_arrow_R a.off {
	display: block;
	background-position: -26px 0px;
	cursor: default;
}
.p7TPM_arrows_05 .p7TPM_arrow_L a.off {
	display: block;
	background-position: -26px 0px;
	cursor: default;
}
/*Trigger and Arrows Font Size, top, and bottom padding*/
.p7TPM_arrows_05 a, .p7TPM_tabs_05 a, .p7TPM_tabs_05 a:visited {
	font-size: 14px;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
/*Trigger Viewport*/
.p7TPM05 .p7TPMtabs_viewport {
	
	/* position:relative; */
	
	overflow:hidden;
	zoom: 1;
}
/*Trigger Wrapper*/
.p7TPM05 .p7TPMtabs_wrapper {
	/* position:relative; */
}
/*Trigger UL*/
.p7TPM_tabs_05 {
	margin: 0;
	padding: 0px;
	position: relative;
	z-index: 10;
	zoom: 1;
}
.p7TPM_tabs_05 a img {
	border: 0;
}
.p7TPM_tabs_05 li {
	width: 200px;
	list-style-type: none;
	margin-left: 0px;
	padding: 5px 0 5px 10px;
	
	}

.p7TPM_tabs_05 .tpmfirst {
	margin-left: 0;
}
.p7TPM_tabs_05 a, .p7TPM_tabs_05 a:visited {
	display: block;
	color: #0069aa;
	text-decoration: none;
	padding-right: 12px;
	padding-left: 12px;
	background: #def;
	background-repeat: no-repeat;
	}

.p7TPM_tabs_05 .tpmfirst a {
	border-left: 0;
}
.p7TPM_tabs_05 .tpmlast a {
	border-right: 0;
}
.p7TPM_tabs_05 a:hover, .p7TPM_tabs_05 a:focus {
	outline: 0;
	color: #0069aa;
	text-decoration:underline;
}
.p7TPM_tabs_05 a.open, .p7TPM_tabs_05 a.open:visited {
	text-decoration: none;
	color: #000;
	background-position: right -127px;
	background: url(/images/subnav-arrow.gif) #ffffff top left no-repeat;
	
}
/*Panels*/
/*Outer Wrapper*/
.p7TPMcwrapper_05 {
	float: right;
	width: 500px; 
	background-color: #FFF;
	border: 0;

	top: -1px;
}
/*Panels Viewport*/
.p7TPMcwrapper_05 .p7TPM_vp { filter: none;}

/*Individual panels*/

.p7TPM_panel {
	}	

.p7TPM_content_05 {
	padding: 20px;
	padding-top: 0;
	color: #000;
	font-size: 14px;
	line-height: 1.5em;
}
